Patch #32907

Update capybara (~> 3.31.0)

Added by Pavel Rosický 2 months ago. Updated 2 months ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:Gems support
Target version:-

Description

the patch reduces warnings for Ruby 2.7 support #31500

https://github.com/teamcapybara/capybara/blob/master/History.md

Gemfile.patch Magnifier (471 Bytes) Pavel Rosický, 2020-01-28 22:24


Related issues

Related to Redmine - Feature #31500: Ruby 2.7 support New
Related to Redmine - Patch #32453: Update capybara (~> 3.31.0) Closed

Associated revisions

Revision 19493
Added by Go MAEDA 2 months ago

Update capybara to 3.31 (#32453, #32907).

Patch by Pavel Rosický.

History

#1 Updated by Go MAEDA 2 months ago

#2 Updated by Go MAEDA 2 months ago

  • Category set to Gems support
  • Status changed from New to Closed

Committed the patch in r19493. Thank you.

#3 Updated by Go MAEDA 2 months ago

  • Related to Patch #32453: Update capybara (~> 3.31.0) added

Also available in: Atom PDF